<template>
    <p>{{ value }}</p>
</template>

<script>
export default {
    data() {
        return {
            value: ''
        };
    },
    created() {
        this.$root.$on("value", value => {
            this.value = value;
        });
    }
};
</script>

<style></style>
